uuid: 5d2610c7-d17b-4bc8-aa06-e4c2a28346d2
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: yoYo6bveN5gbVlNuMV06-fJEQ8EiHgWxQPkwjmeoHj8
id: node__landing_page
label: 'Content: Landing page'
tags:
  title: '[node:title] | [site:name]'
  description: '[node:field_description]'
